Subject: Re: [PATCH net-next v2 01/10] net: dsa: lan9303: Fixed MDIO interface

From: Andrew Lunn <[email-masked]>
Date: Wed, 26 Jul 2017 19:52:24 +0200

> > So I really want to group the patches into only a few series in order
> > to not spend months on the process.

I strongly agree with Vivien here. Good patches get accepted in about
3 days. You should expect feedback within a day or two. That allows
you to have fast cycle times for getting patches in.

    Andrew